<?php

namespace App\Enums;

use App\Traits\EnumHelper;

enum PaymentSplitStatusEnum: string
{
    use EnumHelper;

    case PENDING     = 'pending';
    case PROCESSING  = 'processing';
    case TRANSFERRED = 'transferred';
    case FAILED      = 'failed';
    case CANCELLED   = 'cancelled';
}
